body{
	font-family: "Inter Tight", Sans-serif;
	font-weight: 400;
}
p{
	font-family: "Inter Tight", Sans-serif!important;
	font-weight: 400!important;
}
.btn{
  border: 1px solid #fff;
  color: #fff;
  border-radius: 60px;
  padding: 8px 40px;
  font-weight: 600;
  font-size: 14px;
  background-color: transparent;
}
.btn:hover{
  border: 1px solid #F84525;
  color: #fff;
  padding: 8px 40px;
  font-weight: 600;
  font-size: 14px;
  background-color: #666666!important;
}
.footer-block a{
	text-decoration: underline!important;
	text-decoration-color: #666666!important;
}
.footer-block a:hover{
	color: #fff!important;
	text-decoration: underline!important;
	text-decoration-color: #ffffff!important;
}
.orange-underline a{
	text-decoration-color: #666666!important;
}
.orange-underline a:hover{
	text-decoration-color: #000000!important;
}
#popmake-2659{
	top: 40px!important;
	height: 90%!important;
	display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
}
#popmake-2659 .popmake-content h1{
	margin-bottom: 20px!important;
	font-weight: 800!important;
	font-size: 80px!important;
}

#wpforms-form-3181{
	display: flex;
}
.wpforms-field-container{
	width: 70%;
}
.wpforms-submit-container{
	width: 30%;
}
#wpforms-3181-field_2{
	max-width: 98%;
	padding: 0.50em;
}
.wpforms-submit{
	font-weight: 600;
}


.nf-form-fields-required{
	font-size: 14px;
	font-style: italic;
	color: #666;
	padding-bottom: 20px;
	
}

#nf-form-2-cont .nf-form-content nf-fields-wrap{
	display: block;
}
#nf-form-2-cont .nf-form-content nf-fields-wrap nf-field:first-child{
	display: block;
	width: 100%;
}
#nf-form-2-cont .nf-form-content nf-fields-wrap nf-field:nth-child(2){
	display: inline-grid;
	width: 75%;
	padding-right: 10px;
}
#nf-form-2-cont .nf-form-content nf-fields-wrap nf-field:nth-child(3){
	display: inline-grid;
	width: 25%;
}